

import {initQueryFilter} from "../../utils/common";
import {message} from "antd/lib/index";
//参与流程
export default {
  genSerial:({record,close,loadData,getLoadParam,login,btn,dispatch})=>{
    let val = initQueryFilter(login.OrgId, 1, 100, "NUM", 0);
    val["Keyword"]=record.CODE_TYPE;
    dispatch({
      type: 'app/getDataByPost',
      payload: val,
      url:"PF/CodeRule/GenSerial",
      onComplete: (ret) => {
        message.success("执行成功");
      }
    });

  },

}
